



if not exist %LIBRARY_BIN%\\cmocka.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_LIB%\\cmocka.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_INC%\\cmocka.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
